Loading...
Searching...
No Matches
Opm::Properties::LinearSolverScalar< TypeTag, TTag::ParallelBaseLinearSolver > Struct Template Reference

by default use the same kind of floating point values for the linearization and for the linear solve More...

`#include <parallelbasebackend.hh>`

## Public Types

using | type = GetPropType<TypeTag, Properties::Scalar>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LinearSolverScalar< TypeTag, TTag::ParallelBaseLinearSolver >

by default use the same kind of floating point values for the linearization and for the linear solve

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/parallelbasebackend.hh